[Rubygems-developers] Patch to fix custom_require

Jim Weirich jim at weirichhouse.org
Mon Mar 7 19:02:00 EST 2005


On Saturday 05 February 2005 12:39 pm, Michael Witrant wrote:
> Anyone to apply the patch I added in the comment of bug #1290?
>
> http://rubyforge.org/tracker/?func=detail&atid=575&aid=1290&group_id=126

This was fixed in 0.8.5.  I accepted the report and closed it out.

Someone really needs to go through the bug reports and close the ones that 
have been fixed.

-- 
-- Jim Weirich    jim at weirichhouse.org     http://onestepback.org
-----------------------------------------------------------------
"Beware of bugs in the above code; I have only proved it correct, 
not tried it." -- Donald Knuth (in a memo to Peter van Emde Boas)


More information about the Rubygems-developers mailing list